<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='sscr';

$app_intro= '
有时难免意淫一下，等自己飞黄腾达，一呼百应的时候，那些曾经给我小鞋穿，对我颐指气使，把我当牛当马的人，我会怎么收拾你们，但是若真的那天，你真的会那样做吗？
<br />
快来测一测面对仇人，你会怎么办？
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';